2811 IOS version

Unanswered Question
Feb 22nd, 2007

Hi:

I have to two 2811 routers with following images:

Router #1 (C2800NM-ADVSECURITYK9-M), Version 12.4(3d), RELEASE SOFTWARE (fc3)

flash:c2800nm-advsecurityk9-mz.124-3d.bin

Router #2 (C2800NM-ADVENTERPRISEK9-M), Version 12.4(10a), RELEASE SOFTWARE (fc2)

flash:c2800nm-adventerprisek9-mz.124-10a.bin

Could someone tell me the difference between these version.

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (2 ratings)
Loading.
Richard Burts Thu, 02/22/2007 - 11:13

Amin

The obvious comparison is that one is slightly newer than the other (12.4(3d) and 12.4(10a)). And they are both main line code.

The more interesting comparison is the feature set. The first one is the Advanced Security feature set and the second one is the Advanced Enterprise Services feature set. Both of them support encryption and configuration of VPN with IPSec. Both of the feature sets support the usual interior routing protocols (EIGRP, OSPF, etc). The Advanced Enterprise Services supports a few things that Advanced Security does not such as support for BGP which Advanced Enterprise Services does support and Advanced Security does not support.

HTH

Rick

Actions

This Discussion